﻿/*login*/
*{
	margin:0;
	padding:0;
}
body,html{
	text-align:center;
	width:100%;
	font-family:Arial;
	font-size:12px;
	color:#333333;
	background:#FAFAFA;
}
#download_button { margin:20px 0;}
#login{
	position:relative;
	margin:130px auto 20px auto;
	width:220px;
	height:200px;
	background:#DDDDDD;
	text-align:left;
	padding:20px 20px;
	color:#666666;
	-moz-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow: 2px 2px 4px #BBB;
	-webkit-box-shadow: 2px 2px 4px #BBB;
	box-shadow: 2px 2px 4px #BBB;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BBBBBB')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BBBBBB');
}
#login_logo{
	position:absolute;
	top:-55px;
	right:0px;
	width:271px;
	height:55px;
    left:0px;    
	background:url(admin-logo.png) top left no-repeat;
}
#login label, input{
	font-weight:bold;
	margin-top:5px;
}
#login input{
	width:200px;
	border:none;
	padding:5px;
	margin-top:5px;
	font-weight:bold;
	-moz-border-radius:5px;
	border-radius:5px;
}
#login .submit{
	padding:4px;
	font-weight:bold;
	border:none;
	cursor:pointer;
	width:60px;
	background:#666666;
	color:#FFFFFF;
	-moz-border-radius:5px;
	border-radius:5px;
}
#login .submit:hover
{
	background:#333333;
}

#login h1{
	margin:0 0 20px 0;
	padding:0;
	font:bold 18px/18px Arial, Helvetica, sans-serif;
}
.error{
	color:#FF0000;
	font-weight:bold;
}
#layout{
	position:relative;
	min-height:200px;
	text-align:left;
	margin:80px auto 20px auto;
	background:#DDDDDD;
	padding:15px;
	-moz-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-moz-box-shadow: 2px 2px 4px #BBB;
	-webkit-box-shadow: 2px 2px 4px #BBB;
	box-shadow: 2px 2px 4px #BBB;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BBBBBB')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BBBBBB');
}
#layout:after{ display:block; margin:0; padding:0; font-size:0; clear:both; content:".";}
#admin_logo{
	position:absolute;
	top:-75px;
	left:15px;
	width:271px;
	height:60px;
	background:url(admin-logo.png) top left no-repeat;
}
#admin_nav{
	position:absolute;
	height:20px;
	right:15px;
	top:-25px;
	text-align:right;
}
#admin_nav a{
	padding:10px;
	background:#999999;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	-moz-border-radius:5px 5px 0 0 ;
	border-radius:5px 5px 0 0;
}
#admin_nav .on{
	background:#DDDDDD;
	color:#666666;
	text-decoration:none;
}
#admin_nav a:hover
{
	color:#666666;
}

/*results table*/
#results{
	margin:0 0 20px 0;
}
#results th{
	background:#666666;
	padding:10px;
	color:#FFFFFF;
	-moz-border-radius:8px 8px 0 0 ;
	border-radius:8px 8px 0 0;
}
#results td{
	padding:10px;
}
#results .right{
	border-right:none;
}
#results .row1{
	background:#EEEEEE;
}
#results .row-1{
	background:#FFFFFF;
}

#download_button { position:fixed; padding:5px 15px; bottom:0; right:0; left:0; z-index:9; background:#fff; text-align:right; margin:0; border-top:1px solid #ddd; }

.buttons { margin-left:15px; background:#f5f5f5; border:1px solid #dcdcdc; border-radius:5px; padding:7px 15px;}
#btn-submit {background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #4387fd, #4683ea) repeat scroll 0 0;}

.buttons:hover, .buttons:active, .buttons:focus, #btn-submit:hover, #btn-submit:focus { background:#999;}

